{%  extends "cursos/base.html" %}

{%  block title %}
Registros de Entrada/Saida
{%  endblock title %}

{%  block content %}

<h2>Confirmação de Importação</h2>

<table class="table">
        <thead class="thead-dark">
            <tr>
                <th>Linha</th>
                <th>Nome</th>
                <th>Sexo</th>
                <th>RA</th>
                <th>CPF</th>
                <th>RG</th>
                <th>E-mail</th>
                <th>Telefone Fixo</th>
                <th>Telefone Celular</th>
                <th>Tipo</th>
                <th>Status</th>
                <th>Curso</th>
            </tr>
        </thead>
        <tbody>

        {% for i in lista %}

            <tr>
              <td>{{forloop.counter}}</td>
              <td>{{i.nome}}</td>
              <td>{{i.sexo}}</td>
              <td>{{i.ra}}</td>
              <td>{{i.cpf}}</td>
              <td>{{i.rg}}</td>
              <td>{{i.email}}</td>
              <td>{{i.telefone_fixo}}</td>
              <td>{{i.telefone_movel}}</td>
              <td>{{i.tipo}}</td>
              <td>{{i.status}}</td>
              <td>{{i.curso_id}}</td>
            </tr>
         {% endfor %}


        </tbody>

    </table>
<br>
<br>
<h5> <b>Qtd de erros durante a importação:</b> {{ qtderro }} </h5>
{% for i in erros %}
    <h5> {{ i }} </h5>
{% endfor %}
 <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>


{%  endblock content %}


